/*
Theme Name:     Minus-child
Description:    Minus-child
Author:         OBB_Admins
Template:       minus

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.bSe h1, .tve-woocommerce h1, h1 {
    font-size: 30px !important;
    color: #333 !important;
}
.bSe h2, .tve-woocommerce h2, h2 {
    color: #181818 !important;
    font-size: 26px !important;
}

.bSe h3, .tve-woocommerce h3, h3 {
    font-size: 24px !important;
}

.bSe h4, .tve-woocommerce h4, h4 {
    font-size: 22px !important;
}

.bSe h5, .tve-woocommerce h5, h5 {
    font-size: 20px !important;
}
.tve-woocommerce .cnt ul.products li {
    padding-left: 0 !important;
}
footer p.total {
    color: #fff !important;
}



@media screen and (max-width: 480px) {
	.bSe h2, .tve-woocommerce h2, h2 {
	    color: #181818 !important;
	    font-size: 24px !important;
	}
	
	.bSe h3, .tve-woocommerce h3, h3 {
	    font-size: 22px !important;
	}
	
	.bSe h4, .tve-woocommerce h4, h4 {
	    font-size: 20px !important;
	}
	
	.bSe h5, .tve-woocommerce h5, h5 {
	    font-size: 20px !important;
	}
	div#floating_menu header .side_logo #logo {
	    margin: 0 0 0 0 !important;
	}
	footer section#nav_menu-2 {
	    display: none;
	}
	footer .colm.oth {
	    margin: 0;
	}
	footer .colm section {
	    margin-bottom: 20px !important;
	}
	footer .colm section.widget.follow_me {
	    margin-bottom: 0px !important;
	}
	footer .cnt .ttl {
	    font-size: 22px !important;
	}
}
